Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: feedbackd-device-themes
Upstream-Contact: Guido Günther <agx@debian.org>
Source: https://source.puri.sm/Librem5/feedbackd-device-themes

Files: *
Copyright: 2020-2022 Purism SPC
           2020-2021 Dylan Van Assche <me@dylanvanassche.be>
License: GPL-3+

Files: data/oneplus,*
Copyright: 2021 Caleb Connolly <caleb@connolly.tech>
License: GPL-3+

Files: data/samsung,midas.json
Copyright: 2022 Jack Knightly <J__A__K@hotmail.com>
License: GPL-3+

Files: data/xiaomi,beryllium.json
Copyright: 2021 Joel Selvaraj <jo@jsfamily.in>
License: GPL-3+

Files: debian/*
Copyright: 2021-2022 Arnaud Ferraris <arnaud.ferraris@gmail.com>
License: GPL-3+

License: GPL-3+
 This package is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 3 of the License, or
 (at your option) any later version.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program. If not, see <https://www.gnu.org/licenses/>
 .
 On Debian systems, the complete text of the GNU General
 Public License version 3 can be found in "/usr/share/common-licenses/GPL-3".
